--- 
vendor: "ESRI"
id: "1"
title: "Appendages"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  AGE_TYPE_NR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  AGEIDENT: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-multipoint"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://opengeo.wrij.nl/arcgis/rest/services/Leidingen/Zuiveringsbeheer/OGCFeatureServer/collections/1/queryables"